"moleculeName" : "list1CFWBdy",
"headlineBody" : {
    "headline": {
        "moleculeName" : "label",
        "text" : "Hello"
    },
    "body": {
        "moleculeName" : "label",
        "text" : "Hello"
    }
},
"action": {
    "actionType": "back"
}
